body {
	font-family: "Lucida Sans", Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	background:url(/assets/images/bg_body.png) 0 0 repeat-x;
}


p {
	line-height: 16px;
}
a {
	color:#004b89;
}
a img {
	border:none;
}
.clear {
	clear:both;
}
h1 {
	color:#ffffff;
	font-family: "Trade Gothic", Verdana, Helvetica, sans-serif;
	font-size:1.5em;
	padding: 3px 5px;
	text-transform:uppercase;
	background:url(/assets/images/bg_h1.png) 0 0 repeat;
}
h2 {
	color:#004b89;
	font-size:1.33em;
	line-height: 1.5em;
	margin: 1em 0 0;
}
h3 {
	color:#004b89;
	font-size: 1.17em;
	line-height: 1.33em;
	margin: 1em 0 0;
}
h4 {
	color:#004b89;
	font-size: 1.1em;
	margin: 1em 0 0;
}
#wrapper {
	width:988px;
	margin:0 auto;
}
#wrprTop {
	width: 988px;
}
#wrprMid {
	width: 962px;
	padding:0 13px;
	margin: 0 auto;
	background:#ffffff url(/assets/images/bg_wrprMid.png) no-repeat;
}
#header {
	position:relative;
}
#header div {
	display:inline;
}
#nav_top {
	margin-left:15px;
	position:absolute;
	top:30px;
}
#searchForm, #loginLink, #navtop_links {
	float:left;
}
#navtop_links {
	padding-right:5px;
}
#navtop_links .comm {
	color: #0e7494;
	font-size: 1em;
	font-weight: bold;
	text-transform: uppercase;
	float: left;
	clear: left;
	margin: 10px 7px 0 0;
}
#navtop_links a {
	width: 25px;
	height: 29px;
	text-indent: -9999px;
	display: block;
	float: left;
	margin: 0 3px 0 0;
}
#navtop_links a.myspace {
	background: url(/assets/images/icon_community2.png) 0 0 no-repeat;
}
#navtop_links a.facebook {
	background: url(/assets/images/icon_facebook.png) 0 0 no-repeat;
}
#navtop_links a.twitter {
	background: url(/assets/images/icon_twitter.png) 0 0 no-repeat;
}
#navtop_links a.youtube {
	background: url(/assets/images/icon_youtube.png) 0 0 no-repeat;
}
#searchForm {
	margin:0px;
}
#searchForm input#searchInput {
	width: 115px;
	height: 19px;
	padding: 0;
}
#searchForm input#searchSubmit {
	width: 56px;
	height: 17px;
	margin:0;
	font: normal bold .9em "Lucida Sans", Verdana, Helvetica, sans-serif;
	border: none; 
	color: #0e7494;
	text-transform: uppercase;
	padding: 0 0 0 10px;
	background: transparent url(/assets/images/arrow_blue.gif) 0 3px no-repeat;
}
#loginLink {
	margin: 5px 0 0 6px;
}
#loginLink a {
	color: #0e7494;
	font-weight: bold;
	font-size: .9em;
	text-transform: uppercase;
	text-decoration: none;
	margin: 10px 0 0;
	padding: 0 0 0 10px;
	background: transparent url(/assets/images/arrow_blue.gif) left top no-repeat;
}
#wlcm {
	position: relative;
    left: 20px;
	color: #0e7494;
	font-size: .9em;
	font-weight: bold;
	text-transform: uppercase;
}
#wlcm a {
	color: #0e7494;
	text-decoration: none;
	margin-left: 1em;
}
#nav_sectop {
	width:570px;
	*width:577px;
	height:29px;
	background:url(/assets/images/bg_nav_sectop.png) no-repeat;
	position:absolute;
	right:12px;
	top:81px;
}
#nav_sectop ul {
	margin:0;
	padding:6px 0 0;
	list-style:none; 
}
#nav_sectop li {
	display:inline;
	padding:0 10px;
}
#nav_sectop a {
	color:#0e7494;
	text-decoration:none;
	font-size:1em;
	text-transform:uppercase;
	font-weight:bold;
	padding:0 0 0 7px;
}
#nav_main {
	width:961px;
}
#nav {
	padding:0;
	margin:0;
	list-style:none;
	width:961px;
}
#nav li {
	float:left;
	position: relative;
	z-index: 5;
}
#nav a {
	display:block;
	text-indent:-999em;
	background:url(/assets/images/bg_nav_main.png) no-repeat;
	padding:12px 0;
}
#nav a:hover {
	background:url(/assets/images/bg_nav_main_hover.png) no-repeat;
}
#nav #adopt a {
	width:125px;
}
#nav #vet a {
	width:199px;
	background-position:-125px 0;
}
#nav #about a {
	width:114px;
	background-position:-324px 0;
}
#nav #programs a {
	width:228px;
	background-position:-438px 0;
}
#nav #get a {
	width:158px;
	background-position:-666px 0;
}
#nav #donate a {
	width:137px;
	background-position:-825px 0;
}
#nav ul {
	position: absolute;
	z-index: 99;
	left:-999em;
	margin:0;
	padding:0;
	list-style:none;
	background: #037EA3 url(/assets/images/bg_nav_left.png) left top repeat-x;
	width:226px;
}
#nav li li {
	float:left;
	border-top: 1px solid #08b8ef;
	position: relative;
	z-index: 99;
}
#nav li#donate li {
	border-top: 1px solid #fbd397;
}
#nav li#adopt li a, #nav li#vet li a, #nav li#about li a, #nav li#programs li a, #nav li#get li a, #nav li#donate li a {
	text-indent:0;
	padding:8px 10px 8px 20px;
	background:none;
	color:#ffffff;
	text-decoration:none;
	display:block;
	font: normal normal 1.25em "Gill Sans", Helvetica, sans-serif;
	width:196px;
}
#nav li#adopt li a:hover, #nav li#vet li a:hover, #nav li#about li a:hover, #nav li#programs li a:hover, #nav li#get li a:hover, #nav li#donate li a:hover {
	background:none;
	background-color:#a8e6f8;
	color: #000;
}
#nav #donate ul {
	background: #F8a21a;
	right: 0;
}
#nav li#donate li a {
	color: #643F05;
}
#nav li#donate li a:hover {
	background: #FCE8AD;
}
#nav li:hover ul, #nav li.sfhover ul {
	display: block;
	left:auto;
}
#utility {
	width: 100%
}
#breadcrumbs {
	clear:both;
	display: block;
	vertical-align: top;
	height:19px;
	padding: 12px;
	color:#004b89;
	font-size:1.1em;
	font-family: "Gill Sans", Helvetica, sans-serif;
}
#breadcrumbs a {
	text-decoration:none;
	color:#004b89;
}
#breadcrumbs a:hover {
	text-decoration:underline;
}
.breadcrumbComponent {
	float: left;
	width: 770px;
}
.printerFriendlyImage, #sharethis_0 {
	float: left;
	line-height: 1.1em;
}
.printerFriendlyImage {
	margin: 0 .5em 0 0;
	padding: 0 .25em 0;
}
#sharethis_0 {
	margin: 5px 0 0;
}
#contentArea {
}
#column_left {
	width:227px;
	float:left;
	margin-bottom:40px;
}
.left-promo {
	margin-top: 13px;
	display: block;
}
.left-promo-topalign {
	display: block;
}
#nav_left {
	margin:0 0 13px 0;
	padding:0px;
	list-style-type:none;
	width: 226px;
}
#nav_left li {
	list-style-type:none;
	border-bottom:1px solid #b6ebfb;
	background:url(/assets/images/bg_nav_left_li.png) repeat-y;
	display: block;
	margin: 0px;
	padding: 0px;
	width: 226px;
	font: normal normal 1.1em "Gill Sans", Helvetica, sans-serif;
}
#nav_left li.first {
	background: url(/assets/images/nav_left_first.png) 0 0 no-repeat;
	border: none;
	height:7px;
}
#nav_left li.last {
	background: url(/assets/images/nav_left_btm.png) 0 0 no-repeat;
	border: none;
	height:7px;
	margin-top: -1px;
}
#nav_left a, #nav_left li.label span {
	padding:10px 10px 10px 39px;
	margin: 0;
	width:177px;
	display:block;
	color:#004b89;
	text-decoration:none;
	background:url(/assets/images/paw_yellow.png) 13px 12px no-repeat;
}
#nav_left li.label span {
	background: none;
	font-weight: bold;
	font-size: 1.2em;
	padding:10px 10px 10px 11px;
}
#nav_left a:hover {
	background-color:#a8e6f8;
}
#nav_left ul {
	margin:5px 0 5px 48px;
	padding:0;
	list-style:none;
}
#nav_left li li {
	border-bottom:none;
	background:none;
	padding-bottom:10px;
	font-size: 1em;
	width: 175px;
}
#nav_left li li a {
	padding:0 0 0 10px;
	display:inline;
	background:url(/assets/images/bg_leftnav_li.png) 0px 4px no-repeat;
}
#nav_left li li a:hover {
	background-color:transparent;
	color:#fbb343;
	background:url(/assets/images/bg_leftnav_li_o.png) 0px 4px no-repeat;
}
#nav_left ul ul {
	margin:5px 0 5px 18px;
	padding:0;
	list-style:none;
}
#nav_left li li li {
	width: 150px;
	font-size: .87em;
	padding-bottom: 7px;
}
#column_right {
	width:720px;
	float: left;
	margin: 0 0 0 12px;
}
#center {
	width: 494px;
	float: left;
}
#center .subpage_banner {
	width:100%;
	background: #0092c5;
	padding: 0px;
	margin: 0 0 .5em 0;
}
#center .subpage_banner h1 {
	padding: 3px 5px;
	margin: 0;
}
#right {
	width:200px;
	float:left;
	margin:0 0 40px 12px;
}
#right img {
	max-width: 200px;
}
#footer {
	border-top:1px dotted #666666;
	padding:23px 12px 10px;
	display: block;
	clear: both;
	background: #fff;
}
#footerLinks, #footerText {
	padding-left:275px;
}
#footerLinks, #footerLinks a {
	color:#00abdf;
	font-size:.92em;
}
#footerText {
	color:#252626;
	font-size:.92em;
	line-height: 1em;
}
#wrprBtm {
	width: 988px;
	height: 9px;
	clear: both;
	background: url(/assets/images/bg_wrprbtm.png) 0 0 no-repeat;
}
ul#slideshow {
	display: block;
	margin: 0;
	padding: 0;
	width: 724px;
	height: 289px;
	position: relative;
	z-index: 1;
}
ul#slideshow li {
	list-style-type: none;
	margin: 0;
	padding: 0px;
	display: none;
}
ul#slideshow li.firstslide {
	display: block;
}
ul#slideshow span {
	display: block;
	width: 15px;
	height: 15px;
	background: url(/assets/images/rounded-edges.png) 0 0 no-repeat;
	position: absolute;
	z-index: 3;
}
ul#slideshow span.top-left {
	background-position: 0 0;
	top: 0px;
	left: 0px;
}
ul#slideshow span.top-right {
	background-position: 100% 0;
	top: 0px;
	right: 0px;
}
ul#slideshow span.bottom-left {
	background-position: 0 100%;
	bottom: 3px;
	left: 0px;
}
ul#slideshow span.bottom-right {
	background-position: 100% 100%;
	bottom: 3px;
	right: 0px;
}
#slidenav {
	display: block;
	position: relative;
	float: right;
	top: -27px;
	right: 5px;
	z-index: 10;
	font-weight: bold;
}
#slidenav a {
	display: inline-block;
	margin: 0 5px 0 0;
	padding: 1px 5px;
	border: 1px solid #94c6e7;
	text-decoration: none;
	color: #000;
	background: #deeff7;
}
#slidenav a.activeSlide {
	border: 1px solid #94c6e7;
	color: #fff;
	background: #00ABDF;
}
#slidenav a:hover {
	background:#eff7ff;
	color: #003194;
	text-decoration: underline;
}
#column_main {
	margin: 0 0 12px 0;
}
/* home styles */
.home-content {
	display: block;
	clear: both;
	width: 100%;
}
.home-left {
	float: left;
	clear: left;
	width: 725px;
	margin: 12px 0 0;
}
.home-right {
	float:left;
	clear:right;
	width: 225px;
	margin: 12px 0 0;
	padding: 0 0 0 9px;
}
.home-right a.right-promo img {
	padding: 0;
	margin: 0 0 12px 0;
}
.homepage_feature {
	vertical-align:top;
	padding: 2px 13px 0px 17px;
	height: 163px;
	width: 326px;
	float: left;
	margin-right: 5px;
	background:url(/assets/images/bg_home_ad.png) 0 0 no-repeat;
}
.homepage_feature a {
	text-decoration: none;
}
.homepage_feature h1 {
	padding:0;
	margin:0 0 .5em 0;
	background: none;
}
.homepage_feature h2 {
	margin: .5em 0 0;
}
.homepage_feature p {
	margin: .5em 0;
}
.homepage_news {
	width: 723px;
	height: 375px;
	margin: 12px 0;
	background: url(/assets/images/news-bg.jpg) 0 0 no-repeat;
}
.homepage_news h1 {
	padding: 2px 13px;
	margin: 0;
	text-transform: uppercase;
	background: none;
}
.home-right #subcol_right .top {
	width: 224px;
	height: 8px;
	background:url(/assets/images/subcol_right_top.png) top left no-repeat;
}
.home-right #subcol_right .btm {
	width: 224px;
	height: 8px;
	background:url(/assets/images/subcol_right_btm.png) top left no-repeat;
}
.home-right #subcol_right .mid {
	padding:0 7px 10px 10px;
	background:url(/assets/images/subcol_right_mid.png) 0 0 no-repeat;
}
#right #subcol_right .top {
	width: 200px;
	height: 8px;
	background:url(/assets/images/rsubcol_right_top.png) top left no-repeat;
}
#right #subcol_right .btm {
	width: 200px;
	height: 8px;
	background:url(/assets/images/rsubcol_right_btm.png) top left no-repeat;
}
#right #subcol_right .mid {
	width: 183px;
	padding:0 7px 10px 10px;
	background:url(/assets/images/rsubcol_right_mid.png) 0 0 no-repeat;
}
#right #subcol_right .mid img {
	max-width: 183px;
}
#subcol_right .mid h3 {
	margin: .5em 0;
}
#subcol_right .mid p {
	margin: 7px 0 12px 0;
}
#subcol_right .mid a {
	text-decoration: none;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
html[xmlns] .clearfix {
	display: block;
}
/* slider specific CSS */
.sliderGallery {
	overflow: hidden;
	position: relative;
	padding: 0;
	height: 330px;
	width: 680px;
	margin: 10px auto 0;
}
.sliderGallery ul {
	position: absolute;
	list-style: none;
	overflow: hidden;
	white-space: nowrap;
	padding: 0;
	margin: 10px 0 0;
	height: 290px;
	width: 1440px;
}
.sliderGallery ul li {
	height: 290px;
	width: 210px;
	display: block;
	float: left;
	padding: 0 10px;
	vertical-align: top;
}
.sliderGallery ul li img {
}
.sliderGallery ul li h2 {
	margin: 15px 0 0;
	line-height: 1em;
	white-space: normal;
}
.sliderGallery ul li h2 a {
	text-decoration: none;
}
.sliderGallery ul li p {
	margin: 10px 0 0 0;
	white-space: normal;
}
.slider {
	width: 680px;
	height: 35px;
	position: absolute;
	bottom: 0px;
	background: url(/assets/images/scroller-bg.gif) left center repeat-x;
}
.handle {
	position: absolute;
	cursor: move;
	display: block;
	width: 91px;
	height: 15px;
	background-image: url(/assets/images/scroller-bar.gif);
	z-index: 5;
	margin: 10px 36px 0 36px;
}
.slider span {
	color: #bbb;
	font-size: 80%;
	cursor: pointer;
	position: absolute;
	z-index: 7;
	top: 0px;
}
.slider .slider-first {
	position: absolute;
	left: 0;
	bottom: 4px;
	width: 36px;
	height: 35px;
	z-index: 10;
	background: url(/assets/images/arrow-left.jpg) 0 0 no-repeat;
}
.slider .slider-last {
	position: absolute;
	right: 0;
	bottom: 4px;
	width: 36px;
	height: 35px;
	z-index: 10;
	background: url(/assets/images/arrow-right.jpg) 0 0 no-repeat;
}
:first-child+html #loginLink {
	margin-top: 9px;
}
*html #loginLink {
	margin-top: 9px;
}
*html #nav_sectop {
	right: 47px;
	background:url(/assets/images/bg_nav_sectop.gif) no-repeat;
}
*html #nav_left li.first {
	margin: 0 0 -9px 0;
	background: url(/assets/images/nav_left_first.gif) 0 0 no-repeat;
}
:first-child+html #nav_left, :first-child+html #nav_left li.last {
	margin-top: -9px;
}
*html #nav_left li.last {
	background: url(/assets/images/nav_left_btm.gif) 0 0 no-repeat;
}
*html #nav_left a {
	background:url(/assets/images/paw_yellow.gif) 13px 12px no-repeat;
}
*html ul#slideshow span {
	background: url(/assets/images/rounded-edges.gif) 0 0 no-repeat;
}
*html .home-right #subcol_right .mid {
	margin-top: -7px;
}
*html #right #subcol_right .mid {
	margin-top: -7px;
}
*html #right #subcol_right .btm {
	margin-top: -7px;
}
*html #right #subcol_right .mid img {
	width: 183px;
}
*html #wrprBtm {
	background: url(/assets/images/bg_wrprbtm.gif) left bottom no-repeat;
}
*html .clearfix {
	height: 1%;
}
Don2AppArea {

    width:680px;

}

